*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	padding:0;
	outline:none;
}

a{text-decoration: none; color: #116c46;}
a:hover{opacity: .8;}


/*ここまで*/

body{
  color: #333;
  font-size: 14px;
  line-height: 1.5;
  font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  z-index: 0;
  position: relative;
  width: 100%;
  height:100%;
	/*  -webkit-font-smoothing: antialiased;*/
}

header{
    border-top: 2px solid #88d35b;
    width:100%;
    padding:0 10px 5px;
    position: relative;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap:wrap ;
}

header::after{
    content: "";
    background: url(../images/bg_ttl_border_01.png), linear-gradient(to right, #116c46 0%, #6ab696 100%);
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
}

header h1{
    font-weight: normal;
    font-size: clamp(14px, 4vw, 20px);
    height: 73px;
    display: inline-flex;
    align-items: center;
    width: calc(100% - 350px);
}

header h1::before{
    content: "";
    display: block;
    width:87px;
    height:73px;
    background: url(../images/aquj_logo.png) 0 0 no-repeat;
    margin-right:10px;
    flex-shrink: 0;
}

header a {
    line-height: 17px;
    font-size: 12px;
    display: inline-flex;
    align-items: center;
/*  position:absolute;
    right:10px;
    top: 50%;
    transform: translateY(-50%);*/
}

header div {
    text-align: right;
}

header div button{
    padding: 10px 30px;
    background-color: #eef0f1;
    border: 1px solid #dfdfdf;
    line-height: 1.1;
}

header div b{
    display: block;
    width: 100%;
    text-align: right;
    margin:10px 0 0  auto;
    font-weight: normal;
}

.loginBox {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px 60px;
    background-color: #e4f5ff;
}

.login-wrap {
    max-width: 880px;
    width: 100%;
    margin: 30px auto;
    border: 1px solid #5ba8d3;
    background-color: #fff;
    padding:0 20px;
}
.login-head {
    padding: 45px 0px;
    text-align: center;
}

.login-head-title {
    margin: 10px auto 0;
    font-size: 18px;
    font-weight: 700;
    color: #5ba8d3;
    border: 2px solid #5ba8d3;
    display: inline-block;
        padding: 10px 20px;
        max-width: 300px;
        width: 100%;
}

.login-main {
    padding: 0 0 20px;
}

.login-lead {
    text-align: center;
    border-bottom: 3px double #5ba8d3;
    margin: 0 auto;
    width: 500px;
}

.login-err {
    position: absolute;
    top: 10px;
    left: -150px;
    right: -150px;
    text-align: center;
    color: #c00;
}

.login-entry {
    position: relative;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    padding-top: 35px;
}

.login-entry-block {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 16px;
}

.login-entry-block dt::after {
    content: '：';
}

.login-entry input[type=text],
.login-entry input[type=password]{
    width: 300px;
    padding: 8px 12px;
    border: #ccc solid 1px;
    appearance: none;
    font-size: 16px;
    box-sizing: border-box;
}

.login-entry-submit {
    margin-top: 30px;
    text-align: center;
}

.login-entry-submit input {
    margin: 0;
    padding: 8px 50px;
    background: 0 0;
    border: 0;
    border-radius: 0;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #5ba8d3;
    color: #fff;
    font-weight: 700;
}

.login-pw-notice {
    margin-top: 20px;
    margin-right: 20px;
    font-size: 12px;
    color: #c00;
    text-align: right;
}

main{
    background: url(../images/bg_main_border_01.png) 0 0 repeat;
    position: relative;
    border-bottom:2px solid #116c46;
    padding:0px;
}


section,
article{
    width:calc(100% - 40px );
    max-width:1060px;
    margin:0px auto;
    height: 100%;
    padding:10px 10px 80px;
    background: #fff;
    display: flex;
    justify-content: space-between;
}



.newsBox{
    border: 1px solid #707070;
    max-width: 390px;
    width: 39%;
    height: 100%;
    padding: 20px 10px 0;
}

.newsBox h2{
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsBox h2::before{
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(../images/news.png) 0 0 no-repeat;
    background-size: cover;
}

.newsBox dl dt{
    padding: 10px 0 5px;
    text-align: left;
}

.newsBox dl dd{
    padding:0 0 10px;
    border-bottom: 1px dashed #555;
}

.newsBox dl dd:last-of-type{
    border: none;
}

.eventBox{
    max-width: 610px;
    width: 59%;
    height: 100%;
}

.eventBox .tab-menu{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: left;
}

.eventBox .tab-menu li{
    background: #116c46;
    min-width: 84px;
    padding: 10px 20px 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-radius: 3px 3px 0 0;
    margin-right: 3px;
    opacity: .2;
}

.eventBox .tab-menu li:hover{
    cursor: pointer;
    opacity: .5;
}

.eventBox .tab-menu li.active{
    opacity: 1;
}

.eventBox .tab-contents{
    border-top: 5px solid #116c46;
    padding: 20px;
    text-align: left;
    background: #f5f5f5;
    margin-bottom: 20px;
}


.eventBox .tab-contents dl dd{
    margin-bottom: 20px;
    padding-bottom:20px;
    border-bottom: 1px dashed #ccc;
}

.eventBox .tab-contents dl dd:last-of-type{
    border: none;
    margin-bottom: 0px;
    padding-bottom:0px;
}


article{
    display: block;
    max-width: 720px;
    margin: 0 auto;
    padding: 60px 25px;
    color: #333;
    line-height: 1.9;
}

article h2 {
font-size: clamp(1.5rem, 5vw, 2rem);
  margin-bottom: 0.5rem;
  line-height: 1.3;
  letter-spacing: 0.02em;
  color: #000;
}


article time {
display: block;
  color: #888;
  font-size: 0.9rem;
  margin-bottom: 20px;
}


hr {
border: 0;
  border-top: 1px solid #eee;
  margin: 40px 0;
}


article p {
margin-bottom: 2rem;
}


article img {
    max-width: 100%;
    min-height: 400px;
    height: auto;
    width: auto;
    border-radius: 8px;
    margin: 10px auto 30px;
    display: block;
}

nav ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding: 0;
  margin: 50px 0;
  border-top: 1px solid #eee;
  padding-top: 20px;
}

nav ul li a {
  text-decoration: none;
  color: #116c46; /* テーマカラー */
  font-weight: 600;
}

nav ul li a:hover {
  text-decoration: underline;
}

/* 「トップページに戻る」ボタン */
/* 最後の戻りリンク用の div を対象 */
article > div:last-of-type {
  text-align: center;
  margin-top: 60px;
}

article > div:last-of-type a {
  display: inline-block;
  padding: 15px 50px;
  background: #f4f4f4;
  color: #333;
  text-decoration: none;
  border-radius: 50px;
  font-size: 0.9rem;
  transition: background 0.3s;
}

article > div:last-of-type a:hover {
  background: #e0e0e0;
}





.pageTop {
    position: absolute;
    bottom: 0px;
    right: 60px;
    background-image: url(../images/btn_pagetop.png);
    width: 60px;
    height: 70px;
    display: block;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
}

footer{
    padding: 20px;
    font-size: 12px;
    text-align: center;
}


/*レスポンシブ
****************************************************************************************************************************************************************************************************************************************************/
@media screen and ( max-width:960px) {
    section{
        flex-direction: column-reverse;
    }

    .newsBox,.eventBox{
        width: 100%;
        max-width: none;
    }

}


@media screen and ( max-width:720px) {

    .login-entry-block {
        align-items: flex-start;
        flex-direction: column;
    }

    .login-lead{
        text-align: left;
    }
    .login-entry-block dd{
        width: 100%;
    }

    .login-entry input[type=text], .login-entry input[type=password] {
        width: 100%;
    }

    header{
        flex-direction: column;
    }

    header h1{
        width: 100%;
        display: flex;
        flex-direction: column;
        height: auto;
    }

    header h1::before {
        width: 50px;
        height: 42px;
        background-size: cover;
    }

    header div {
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 20px;
    }

    header div a{
        display: none;
    }

    header div button {
        display: block;
        margin-left: auto;
    }

     header div b {
        margin: 0 20px 0 0;
        width: auto;
     }

    .eventBox .tab-menu {
        flex-direction: column;
        position: relative;
        margin-bottom: 10px;
    }

    /* 通常時はactive以外を隠す */
    .eventBox .tab-menu li {
        display: none;
        order: 2;
        border-radius: 3px;
        opacity: .5;
    }

     .eventBox .tab-menu.open li{
        margin-bottom: 1px;
     }

    /* 選択中の項目だけ表示 */
    .eventBox .tab-menu li.active {
        display: block;
        order: 1;
        position: relative;
        background: #116c46;
        color: #fff;
    }

    /* プルダウンの矢印（擬似要素） */
    .eventBox .tab-menu li.active::after {
        content: "▼";
        position: absolute;
        right: 15px;
        font-size: 0.8em;
        color: #fff;
    }

    /* JSで .open クラスがついたら全表示 */
    .eventBox .tab-menu.open li {
        display: block;
    }

}

@media screen and ( max-width:480px) {
    header a {
        display: none;
    }

    header h1 {
        width: 100%;
        flex-direction: column;
    }
        
    header h1::before {
        margin: 10px auto;
    }

}

.error_msg{
    color: red;
    margin-top: 10px;
}

.privacy-policy{
    text-align: right;
    margin-top: 10px;
}
